Will I still be able to use 4.0 Courseware?

You are here:
< Back

SAFe 4.0 courseware will not be available to purchase after August 31, 2018. As of September 1, 2018,  you will only be able to license SAFe 4.5 Courseware.

Last Updated On August 08, 2018